### Description
This Pattern shows a link styled as a button with a directional arrow.

@see [@atoms/buttons/arrow-button](https://mayflower.digital.mass.gov/patternlab/?p=atoms-arrow-button)

### Variables
~~~
arrowButton: {
  href:
    type: string (url) / required
  info:
    type: string (adds more description to the link) / required
  direction:
    type string ("left","right") / optional
}
~~~
